---- Ordlista ----------------------------------------

/etc - Katalog som innehåller nödvändiga filer för
systemkonfiguration samt kommandon för underhåll av
systemet.

delnät - Fysisk indelning av större logiskt
nätverk. Underlättar vägval i blandade nätverk.

DNS - En typ av namntjänst som som ofta används av
System som ansluter till Internet.

domän - Del av Internets namnhierarki. Domänen
motsvarar en systemgrupp som delar administrativa
filer på ett lokalt nätverk.

domännamn - Namn som betecknar en systemgrupp.
Domännamn behövs för att namntjänster ska fungera.
Ett domännamn i Internet är uppbyggt av komponentnamn
åtskilda av punkter (t ex tundra.mpk.ca.us). Man läser
domännamn från vänster till höger, och namnen går från
specifika till generella administrativa områden.

hanterare - System som levererar tjänster till andra
system på ett nätverk. Hanteraren har ett visst
minnesutrymme för varje klient utan skivminne som
finns på nätverket. Klienternas rotfilsystem och
minnesväxlingsutrymme (/export/root och /export/swap)
ligger på hanteraren. Klienter utan data har
filsystemen /usr och /usr/kvm på en hanterare.

ingår i ett nätverk - System som ingår i ett nätverk
och är sammanbundna både med en fysisk anslutning och
med hjälp av program. Systemen (eller värdarna)
kommunicerar och delar information i sk lokala
nätverk. I ett nätverk behövs en eller flera
hanterare. Följande systemtyper kan ingå i ett
nätverk: fristående, hanterare, klient utan skivminne
och klient utan lokala data.

ingår inte i ett nätverk - System som inte ingår i
ett nätverk eller intebehöver andra system för att
fungera. Systemtypen bör vara fristående.

installationsprogram för Solaris - Program som
installerar Solaris på ett system. Du kan välja
hur du vill installera Solaris genom att ange
alternativ när du installerar. Om du installerar
Solaris från en grafikskärm visas ett grafiskt
gränssnitt. Om du inte använder en grafikskärm visas
ett teckenbaserat gränssnitt.

Internet Protocol (IP) - Uppsättning konventioner
som används av bl a Solaris-baserade system för
nätverkskommunikation.

IP-adress  - Unikt nummer som identifierar ett
system på ett nätverk. Adressen gör det möjligt för
systemet att kommunicera via Internetprotkollet.
IP-adressen måste bestå av fyra nummer åtskilda av
punkter. Varje nummer ligger vanligtvis mellan 0 och
254. Det första numret måste vara mindre än 224 och
det sista numret kan i allmänhet inte vara 0.

klient - System som är anslutet till ett nätverk.
En klient får alla eller en del av sina driftresurser
från en hanterare.

LDAP - En typ av namntjänst som som ofta används
av system som ansluter till Internet.

namnhanterare - Hanterare som står för namntjänsten i
ett nätverk. En namnhanterare kan vara huvudhanterare
eller kopie- eller slavhanterare.

namntjänst - Distribuerad databas som innehåller
grundläggande information om varje system i ett
nätverk. Genom att använda en namntjänst kan man
underhålla informationen på ett ställe. Utan en
namntjänst måste informationen om alla system som
ska kunna kommunicerai ett nätverk underhållas
separat i filerna i /etc på varje system. NIS+ och
NIS (fd YP) är de namntjänster som stöds av Sun.

NIS - Network Information Service. Namntjänst som
Är standard på system som kör SunOS 3.x, 4.x och
Solaris 1.x.

NIS+ - Network Information Service, Plus. Namntjänst
Som ersätter NIS och som har säkerhetsfunktioner som
behörighets- och äkthetskontroll. NIS+ är standard
på system som kör Solaris 2.x.

nätbrygga - System som fungerar som brygga mellan två
fysika nätverk. Nätbryggan styr trafiken mellan
nätverken.

nätmask - Bitmask som är 32 bitar lång och som
används när man ska välja ut information ur en
IP-adress.

systemtyp - Bestämmer hur ett system kommer att
köra Solaris. Följande systemtyper är giltiga:
fristående, hanterare, klient utan skivminne och
klient utan lokala data.

tidszon - Någon av de 24 longitudinella indelningarna
av jorden för vilka en normaltid finns.

värdnamn - Namn på ett system som används i ett
nätverk. Namnet används av andra system i nätverket
och måste därför vara unikt inom domänen. Ett
värdnamn kan innehålla bokstäver, siffror och
minustecken, men det får inte börja eller sluta med
minustecken.

